4

Python 2.5 with Python 2.6 with f12

view full story
linux-howto

http://forums.fedoraforum.org – Hi, Fedora 12 officially uses Python 2.6, good. But the Google AppEngine still goes by Python 2.5 and is showing import errors while i try to start the SDK. Here is the stack trace. http://dpaste.com/hold/126668/ Any clues on how to fix this? Question posted on Google groups -> http://bit.ly/557mqR Installing Python 2.5 in F11 -> http://wtanaka.com/linux/f11#python25 Any help is appreciated. (HowTos)